.relative
{
	width: 100%;
	position: relative;
}
/*shop stuff*/
.shop-stuff
{
	width: 45%;
	height: 265px;
	float: left;
	margin: 0 20px 15px 0;
	border: 1px solid #888;
}
.shop-stuff-b
{
	padding: 10px;
}
.shop-stuff .shk-image
{
	float: left;
	margin: 0 10px 5px 0;
}
.shop-stuff .shs-descr
{
	height: 180px;
	margin-bottom: 5px;
	border-bottom: 1px dashed #888;
}
.shop-stuff .shs-price
{
	height: 40px;
}
.shop-stuff .shs-price .shk-but
{
	float: right;
	vertical-align: middle;
}
.shop-stuff SMALL
{
	font-size: 12px;
}
.shop-stuff FIELDSET
{
	padding: 0;
	margin: 0;
	border: 0;
}
.shs-tocart
{
	margin: 5px 0;
	padding: 5px 0;
	border-top: 1px dashed #888;
}
.shs-tocart DIV
{
	margin: 5px 0;
}
.shk-price
{
	font-weight: bold;
	font-size: 1.3em;
}
.shk-but
{
	background: #DFDFDF url(/assets/snippets/shopkeeper/style/default/img/grad.gif) repeat-x bottom;
	border: 1px outset #888;
	margin: 5px 5px 0 0;
	padding: 2px;
}
.shk-but:active
{
	background: #A3A3A3;
	outline: none;
}
.price-add
{
	color: #FF0000;
	padding-left: 3px;
	line-height: 0;
}
/*cart block*/
.shop-cart
{
	background-color: transparent;
	border: 0px solid #888;
	padding: 10px;
	margin: 10px 0;
}
.shop-cart FIELDSET
{
	border: 0px solid #000000;
}
.shop-cart-head
{
	padding: 5px 0 15px;
	text-align: center;
}
.shop-cart-body
{
	padding: 15px 0;
	text-align: center;
}
.shop-cart TABLE
{
	border-collapse: collapse;
	margin: 5px 0;
}
.shop-cart TD
{
	padding: 3px;
	border-bottom: 1px solid #DDD;
	border-top: 1px solid #DDD;
}
.cart-title TD
{
	background-color: #E3E3E3;
	font-weight: bold;
}
.shop-cart TABLE SMALL
{
	font-size: 11px;
	color: #595959;
}
#butEmptyCart
{
	text-decoration: none;
	color: #000;
	border-bottom: 0px dashed #000;
}
#cartEmpty
{
	height: 50px;
	line-height: 50px;
}
#totalCart
{
	margin: 5px 0;
}
.cart-order
{
	margin: 5px 0;
	text-align: center;
}
/*helper box*/
#stuffHelper
{
	position: absolute;
	z-index: 100;
	width: 150px;
	padding: 5px;
	background-color: #F5F5F5;
	border: 1px solid #888;
	display: none;
}
#stuffHelper DIV
{
/*padding:5px 0;*/
	text-align: center;
}
/*progressbar*/
#shkLoading
{
	width: 30px;
	height: 30px;
	position: absolute;
	z-index: 100;
	background: #FFF url(/assets/snippets/shopkeeper/style/default/img/ajax-loader.gif) no-repeat center center;
	border: 1px solid #888;
	display: none;
}
/*materials*/
.materials
{
	padding: 5px 0;
}
.materials IMG
{
	width: 70px;
}
.materials INPUT
{
	cursor: pointer;
}

